Quikrbox User app - Bug #6832

Basket screen > click on back icon of mobile app> it will close the app and open the app from

starting/ It should navigate on home
06/20/2023 02:45 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 11:07 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 12:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
